<!----------------------------------------------------
    Statut : Vérifié
----------------------------------------------------->

<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Issues</title>
    <link rel="stylesheet" href="/assets/css/dark.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/fr-fr/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/dark/">Lang</a></li>
            <li class="header__menu__item"><a href="/fr-fr/dark/">🏠</a></li>
            <li class="header__menu__item"><a href="/fr-fr/issues/">☀️</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        PAGE
    -------------------------------------------------->
    <br><br><br>
    <h1 class="title">Bienvenue sur la page d'aide X-Centre</h1>
    <p class="title">Vous avez trouvez des erreurs et vous voulez les signalez / Savoir qu'elle est le problème ? Vous étes sur la bonne page ! Maintenant voici la liste des erreurs :</p>
    <br><br><br>
    <section class="cards clearfix">
        <div class="card">
            <img src="/assets/media/not_found.png" class="card__image" alt="X-Store">
            <div class="card__copy">
                <h3>404</h3>
                <p>Page non trouvé</p>
                <a href="404" class="button">Voir></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/denied.gif" class="card__image" alt="Coming Soon!">
            <div class="card__copy">
                <h3>403</h3>
                <p>Accès refusé</p>
                <a href="403" class="button">Voir ></a>
            </div>
        </div>
        <div class="card">
            <img src="/assets/media/docs.png" alt="G Docs">
            <div class="card__copy">
                <h3>Google docs</h3>
                <p>Mettre un retour / poser une question pour plus d'aide !</p>
                <a href="/fr-fr/docs" class="button">Voir></a>
            </div>
        </div>
    </section>

    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber - Credits to Titans-School for fr-fr</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Rejoint le serveur support</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    <script src="/assets/js/dark/issues.js"></script>
</body>
</html>